How to remove libswt-gtk-4-jni from Debian 9 (Stretch)